[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TButtonControl.Create

Create - constructor for TButtonControl: calls inherited Create then initialises style

## Declaration

Source position: stdctrls.pp line 1043

`public constructor TButtonControl.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TWinControl.Create |  | Create - constructor for TWinControl: performs inherited Create and initialises some local variables

The latest version of this document can be found at lazarus-ccr.sourceforge.net.